@charset "utf-8";
/* CSS Document */

/*共有*/
.pc{display:block;}
.sp{display:none;}
.page_wrap{overflow:hidden;width:100%;}

/*タイトル*/
h3.sub_title{
	background:url(../img/sub_title_bg.gif) center repeat;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#FFF;
	line-height:1em;
	padding:15px 0;
	text-align:center;
	letter-spacing: 0.3em;
	}

/*ヘッダー*/
header{border-top:10px #ec6c1f solid;}
header .inner{width:1350px;padding:18px 0;}
header .logo{width:116px;float:left;margin-left:10px;}
header nav{width:545px;margin:22px auto 0;}
header nav li{float:left;width:135px;border-left:1px #ec6c1f solid;}
header nav li:last-child{border-right:1px #ec6c1f solid;}
header nav a{
	color:#333;
	font-size:14px;
	font-family: 'Noto Sans', sans-serif;
	font-weight:700;
	text-align:center;
	display:block;
	line-height:1.2em;
	}
header nav a span{font-size:11px;color:#ec6c1f;display:block;}

/*インフォメーション*/
.information_wrap{background:#ec6c1f;padding:8px 0;}
.information_wrap ul{max-width:600px;margin:0 auto;}
.information_wrap li{float:left;font-size:18.8px;}
.information_wrap li:first-child{padding-right:0.5em;}
.information_wrap li:nth-child(2){padding-left:0.5em;border-left:3px #fff100 solid;}
.information_wrap li:last-child{float:right;padding-top:7px;}
.information_wrap li .icon_w{color:#ec6c1f;font-weight:500;background:#FFF;padding:2px 1em;border-radius:15px;}
.information_wrap li a{color:#000;}
.information_wrap li a:hover{color:#FF0;}
.information_wrap li a.arrow{color:#000;display:block;padding-right:20px;background:url(../img/information_arrow.png) bottom right no-repeat;line-height: 1em;}
.information_wrap li a.arrow:hover{color:#FF0;background:url(../img/information_arrow_y.png) center right no-repeat;}

/*メイン下*/
.dog_wrap{background:url(../img/bg_dog.gif) left top no-repeat;padding:50px 0 80px;}
.dog_wrap .dog_text{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	width:440px;
	margin:0 auto;
	background:url(../img/icon_dog.png) left top no-repeat;
	padding:20px 130px 30px 130px;
	font-size:24px;
	font-weight:800;
	}
.dog_wrap .dog_text span{color:#ec6c1f;}
.dog_wrap .dog_text .btm_text{font-size:1.2em;}

.dog_wrap .dog_text .line_wrap{
	border-top:2px #ec6c1f solid;
	border-bottom:2px #ec6c1f solid;
	padding:20px 0;
	transform:rotateZ(0.03deg);
	}
.dog_wrap .dog_text .line_wrap_over{
	border-top:5px #ec6c1f solid;
	border-bottom:5px #ec6c1f solid;
	padding:6px 0;
	}
.dog_wrap .btm_arrow{background:url(../img/btm_arrow.png) center no-repeat;height:50px;margin-bottom:20px;}
.dog_wrap .orange_wrap{padding:15px;background:#ec6c1f;margin:0 auto;max-width:960px;border-radius:15px;}
.dog_wrap .orange_wrap .line_wrap{font-size:19px;color:#FFF;border:2px #FFF solid;border-radius:15px;padding:20px;text-align:center;font-weight:500;}


/*スマイル*/
.smile_wrap{margin:0 0 100px;}
.smile_wrap .smile_list{margin:10px 0;}
.smile_wrap .smile_list li{width:33%;float:left;margin-right:0.5%;}
.smile_wrap .smile_list li:last-child{margin-right:0;}

/*店舗情報*/
.shop_wrap{padding:50px 0;}
.shop_wrap .shop_list{display:table;margin-bottom:60px;}
.shop_wrap .shop_list li{width:570px;display:table-cell;padding-right:30px;}
.shop_wrap .shop_list li:nth-child(2n){padding:0 0 0 30px;}
.shop_wrap .shop_list li h4.shop_name{
	font-size:35px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	padding:10px 0;
	background:#ec6c1f;
	color:#FFF;
	text-align:center;
	line-height:1em;
	border-radius:10px 10px 0 0;
	}
.shop_wrap .shop_list li img.shop_img{border-bottom:10px #ec6c1f solid;}

.shop_wrap .shop_list table{margin:12px 0 0;}

.shop_wrap .shop_list tr{padding-bottom:5px;display:block;width:100%;}
.shop_wrap .shop_list th{
	font-size:19px;
	min-width:80px;
	font-weight:500;
	text-align:center;
	background:#ec6c1f;
	border-radius:5px 0 0 5px;
	color:#FFF;
	line-height:1.2em;
	padding:0.3em;
	}
.shop_wrap .shop_list td{
	font-size:18px;
	padding:0.3em;
	background:#efefef;
	border-radius:0 5px 5px 0;
	font-weight:500;
	width:470px;
	line-height:1.2em;
	}
.shop_wrap .shop_list td span{color:#ec6c1f;}
	.shop_wrap .shop_list li a{
	display:block;
	padding:10px 0;
	margin-top:10px;
	border:2px #ec6c1f solid;
	border-radius:5px;
	color:#ec6c1f;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:700px;
	font-size:21px;
	}
.shop_wrap .shop_list li a:hover{
	background:#FF9;
}

.shop_wrap .shop_list li a span{
	display:block;
	padding-right:20px;
	background:url(../img/shop_btn_arrow.png) right bottom no-repeat;
	width:6em;
	line-height:1em;
	margin:0 auto;
	}
.shop_list_more{
	background:#ec6c1f;
	display:block;
	font-size:21px;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:700;
	max-width:1200px;
	width:90%;
	margin:0 auto;
	}
.shop_list_more:hover{background:#fe8e3f;}
.shop_list_more span{
	color:#FFF;
	display:block;
	padding-right:20px;
	background:url(../img/icon_more_arrow.png) right center no-repeat;
	width:4em;
	line-height:1em;
	margin:0 auto;
	padding:10px 0;
	}

/*フッター*/
.ftr_btn_wrap{position:relative;width: 93%;margin: 0 auto;max-width:1200px;}
.ftr_btn_wrap li{position:absolute;max-width:310px;}
.ftr_btn_wrap li:nth-child(1){top:0;left:0;width:25%;}
.ftr_btn_wrap li:nth-child(2){top:0;left:24%;width:25%;}
.ftr_btn_wrap li:nth-child(3){top:0;left:48%;width:25%;}
.ftr_btn_wrap li:nth-child(4){top:0;left:73%;width:25%;}

footer{}
footer .footer{background:#ec6c1f;position:relative;top:350px;padding:30px 0 0;}
footer .footer .ftr_logo{max-width:170px;margin:0 auto;}
footer .ftr_link_wrap{display:table;margin:20px auto 0;width:90%;}
footer .ftr_link_wrap li{display:table-cell;width:15%;text-align:center;vertical-align:middle;}
footer .ftr_link_wrap li a{color:#FFF;}
footer .ftr_link_wrap li a:hover{color:#FF0;}
footer .ftr_link_wrap.line li{border-left:1px #fff solid;font-size:18px;line-height:1em;}
footer .ftr_link_wrap.line li:last-child{border-right:1px #fff solid;}
footer .ftr_link_wrap2{display:table;margin:0 auto 0;width:90%;font-size:13px;}
footer .ftr_link_wrap2 li{
	display:table-cell;
	width:15%;
	text-align:center;
	vertical-align:top;
	line-height:1.2em;
	}
footer .ftr_link_wrap2 li a{color:#FFF;display:block;margin:7px 0;}
footer .ftr_link_wrap2 li a:hover{color:#ff0;}
footer .copyright{text-align:center;color:#FFF;padding:1em 0;font-size:15px;}

/*下層ページ共通*/
.sub_page{}

/*ヘッダー*/
.sub_page header .logo{width:116px;float:none;margin:0 auto;}

/*タイトル*/
.sub_page .title_area{padding:30px 0 50px;}
.sub_page .title_area h2{color:#ec6c1f;}
.sub_page .title_area h3{
	text-align:center;
	border-radius:15px;
	color:#FFF;
	background:#ec6c1f url(../img/sub_tilte_bg.png) center no-repeat;
	padding:80px;
	font-size:29.3px;
	letter-spacing: 0.3em;
	text-shadow: 1px 1px 3px #000;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:700;
	}


/*フッター*/
.sub_page footer .footer{position:static;}

/*ご利用案内*/
.promise_wrap{position:relative;width: 90%;margin: 0 auto;max-width:1200px;}
.promise_wrap .btn_wrap{height:450px;margin:50px 0;}
.promise_wrap li{position:absolute;max-width:274px;padding-bottom:25px;border-radius:15px;}
.promise_wrap li h4{padding:25px 0;color:#FFF;font-size:31px;text-align:center;}
.promise_wrap li img{max-width:200px;width:90%;margin:0 auto;}
.promise_wrap li:nth-child(1){top:0;left:0;width:24%;background:#a54a99;}
.promise_wrap li:nth-child(2){top:40px;left:25.25%;width:24%;background:#d3051e;}
.promise_wrap li:nth-child(3){top:0;left:50.5%;width:24%;background:#00913a;}
.promise_wrap li:nth-child(4){top:40px;left:75.5%;width:24%;background:#036eb8;}

.promise_btm{padding:0 0 50px;}
.promise_btm li{padding:5px 0;}

/*ステップ*/
.step_bar_bg{padding-top:50px;}
.step_sp{padding-top:30px;}

.step_sp .step1{
	background:#ffc571;
	padding:10px 0 20px;
	clip-path: polygon(100% 0, 100% 85%, 50% 100%, 0 85%, 0 0);
	margin-top:5px;
	}
.step_sp ul{position:relative;}
.step_sp .step1 img{max-width:500px;width:80%;margin:0 auto;}
.step_sp .step2{
	background:#ffaf3b;
	padding:50px 0 20px;
	clip-path: polygon(0 0, 50% 15%, 100% 0, 100% 85%, 50% 100%, 0 85%);
	margin-top: -4vw;
	}
.step_sp .step2 img{max-width:500px;width:80%;margin:0 auto;}
.step_sp .step3{
	background:#ed8700;
	padding:50px 0 30px;
	clip-path: polygon(0 0, 50% 15%, 100% 0, 100% 85%, 50% 100%, 0 85%);
	margin-top: -4vw;
	}
.step_sp .step3 img{max-width:500px;width:80%;margin:0 auto;}

.step_sp .step4{
	background:#ec6c1f;
	padding:50px 0 30px;
	clip-path: polygon(0 0, 50% 15%, 100% 0, 100% 100%,  0 100%);
	margin-top: -4vw;
	}
.step_sp .step4 img{max-width:500px;width:80%;margin:0 auto;}

.step_bar_bg ul{margin:20px 0 40px;}
.step_bar_bg li{text-align:center;font-size:0.8em;}
.step_bar_bg li span{color:#F00;}

.step_sp .step_copy{margin:5vw auto;}
.step_sp .step_copy li{text-indent:-1em;padding-left:1em;}
.step_sp .step_copy li span{color:#F00;}


/*FAQ*/
.faq_wrap .inner{padding:50px 0 20px;}
.faq_wrap .orange_bg{
	background:#ec6c1f;
	border-radius:15px;
	width:80%;
	padding:5%;
	max-width:1200px;
	margin:0 auto 100px;
	}

.faq_wrap .orange_bg li{
	border-radius:10px;
	background:#FFF;
	margin-bottom:2%;
	padding:0.5em;
}

.faq_wrap .orange_bg li.icon_q{background:#FFF url(../img/icon_q.gif) 6px 6px no-repeat;padding-left:45px;}
.faq_wrap .orange_bg li.icon_a{background:#FFF url(../img/icon_a.gif) 6px 6px no-repeat;}
.faq_wrap .orange_bg li.icon_a p{
	padding-left: 1.5em;
	line-height: 1.6em;
	background-image: linear-gradient(transparent 0, transparent 97%, #ddd 100%);
	background-size: 100% 1.6em;
}




/*会社概要*/
.rinen_wrap{padding:0  0 100px;}
.rinen_wrap .orange_wrap{position:relative;background:#ec6c1f;padding:50px 70px;border-radius:15px;margin-top:100px;}
.rinen_wrap .orange_wrap .wrap{background:#FFF;border-radius:15px;padding:50px 50px 50px 25vw;font-size:17px;}
.rinen_wrap .orange_wrap .wrap p{text-align:justify;line-height:1.4em;font-size:19px;font-weight:600;}
.rinen_wrap .orange_wrap .wrap span{color:#ec6c1f;}
.rinen_wrap .orange_wrap .dog_cut_illust{max-width:230px;width:30%;position:absolute;top:-10px;left:100px;}
.rinen_wrap .orange_wrap .wrap .sign{display:block;text-align:right;}

.conpany_wrap{}
.conpany_wrap .dog_cut_illust_bg{background:url(../img/dog_cut_illust_bg.gif) left top no-repeat;background-size:25%;padding-bottom:50px;}
.conpany_wrap table{max-width:860px;width:86%;margin:60px auto;border-collapse:separate;border-spacing:5px;}
.conpany_wrap table tr th{
	background:#ed793e;
	border-radius:5px;
	margin:5px;
	padding:15px 25px;
	color:#FFF;
	font-size:27px;
	font-weight:normal;
	}
.conpany_wrap table tr td{
	background:#ed793e;
	border-radius:5px;
	margin:5px;
	border-spacing:5px;
	padding:15px 25px;
	color:#FFF;
	font-size:21px;
	line-height:1.4em;
	}
.conpany_wrap table tr:nth-child(2n) th{background:#fc9c77;}
.conpany_wrap table tr:nth-child(2n) td{background:#fc9c77;}

.privacy_wrap .gray_wrap{margin:50px 0;background:#efefef;border-radius:10px;padding:50px;text-align:center;}
.privacy_wrap .gray_wrap h4{background:#ec6c1f;color:#FFF;padding:5px 0;border-radius:5px;}
.privacy_wrap .gray_wrap p{display:block;padding:5px 0;}

/*店舗情報*/
.store_wrap{padding-bottom:70px;}

.kids_corner{
	width:560px;
	margin:50px auto 0;
	padding:50px 0 0 160px;
	background:url(../img/cut_illust.png) top left no-repeat;
	min-height:220px;
	}
.kids_corner h4{line-height:1em;border:4px #ec6c1f solid;border-radius:5px;font-size:31px;color:#ec6c1f;padding:5px;display:inline-block;margin-bottom:10px;}
.kids_corner p.red{color:#F00;font-size:18px;line-height:1.4em;}

/*採用情報*/
.about_recruit_wrap{display:table;width:100%;margin:100px 0;}
.about_recruit_wrap .left{
	display:table-cell;
	width:68%;
	vertical-align:top;
	border-radius:10px;
	color: #FFF;
	background: #ec6c1f;
	position:relative;
	padding:8px 0;
	height:18.5vw;
	}
	
.about_recruit_wrap .left .man_cut_illust{
	max-width:230px;
	width:40%;
	position:absolute;
	top:-90px;
	left:30px;
	}
.about_recruit_wrap .left div.line{
	padding:8px 0;
	border-top:5px #fff solid;
	border-bottom:5px #fff solid;
	height:100%;
	}

.about_recruit_wrap .left .text_area{padding-left:38%;}
.about_recruit_wrap .left .text_area h4{line-height:1em;font-size:23.4px;padding-left:5px;padding-right:5px;border-left:2px #fff100 solid;margin:10px 0;}
.about_recruit_wrap .left .text_area h4 span{font-size:19.4px;}
.about_recruit_wrap .left .text_area p{font-size:14.4px;line-height:1.2em;text-align:justify;display:block;padding-right:20px;}


.about_recruit_wrap .right{display:table-cell;width:28%;padding-left:2%;}
.about_recruit_wrap .right li{float:left;width:48%;margin:0 4% 4% 0;}
.about_recruit_wrap .right li:nth-child(2){margin-right:0;}
.about_recruit_wrap .right li:last-child{float:left;width:100%;margin-right:0;margin-bottom:0;}
.about_recruit_wrap .right li a{background:#ec6c1f;display:block;border-radius:10px;padding:8px 0;}
.about_recruit_wrap .right li a div.line{padding:8px 0;border-top:5px #fff solid;border-bottom:5px #fff solid;}
.about_recruit_wrap img{display:block;}
.about_recruit_wrap .right li a:hover{background:#F90;}
.about_recruit_wrap .right li a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

/*メッセージ*/
.message_wrap{padding:0 0 50px;}
.message_wrap .inner{margin-top:50px;}
.message_wrap .photo_right{margin-bottom:50px;}
.message_wrap .photo_right .left{float:left;width:54%;}
.message_wrap .photo_right .right{float:right;width:44%;}
.message_wrap .photo_right .right img{display:block;max-width:500px;border:4px #ec6c1f solid;border-radius:5px;}
.message_wrap .photo_left{margin-bottom:50px;}
.message_wrap .photo_left .right{float:right;width:54%;}
.message_wrap .photo_left .left{float:left;width:44%;}
.message_wrap .photo_left .left img{display:block;max-width:500px;border:4px #ec6c1f solid;border-radius:5px;}

.message_wrap h4{font-size:40px;line-height:1em;color:#ec6c1f;text-align:center;border:4px #ec6c1f solid;border-radius:5px;padding:5px;}
.message_wrap h4 span{letter-spacing:-0.5em;}
.message_wrap h5{color:#ec6c1f;padding:0.2em 0;}
.message_wrap p{font-size:19px;line-height:1.4em;text-align:justify;}


/*募集要項*/
.youkou_wrap{padding:0 0 50px;}
.youkou_wrap .inner{margin-top:50px;}
.youkou_wrap .head_text{border:4px #ec6c1f solid;border-radius:5px;padding:30px 20px 25px;}
.youkou_wrap .head_text h4{
	background:#ec6c1f;
	color:#FFF;
	font-size:21px;
	border-radius:20px;
	display:block;
	margin:-50px auto 10px;
	padding:5px 1em;
	max-width:22em;
	text-align:center;
	}
.youkou_wrap .head_text p{
	font-size:24px;
	display:block;
	text-align:center;
	color:#ec6c1f;
	font-weight:bold;
	}

.br_sp{display:none;}


.youkou_wrap .wrap{margin:50px 0 0;}
.youkou_wrap .wrap .left{max-width:420px;float:left;width:37%;}
.youkou_wrap .wrap .right{float:right;width:60%;}
.youkou_wrap .wrap .right h5{background:#ec6c1f;padding:5px 10px;}
.youkou_wrap .wrap .right h5 span{display:block;border-left:3px #fff100 solid;padding-left:0.2em;color:#FFF;line-height:1em;}
.youkou_wrap .wrap .right ul{margin-bottom:0.8em;}
.youkou_wrap .wrap .right li{font-size:16px;line-height:1.1em;padding-left:1em;text-indent:-1em;}
.youkou_wrap .wrap .right li span{color:#ec6c1f;}

.youkou_wrap .gray_wrap{background:#dcdddd;padding:100px;}
.youkou_wrap .gray_wrap table{background:#dcdddd;}
.youkou_wrap .gray_wrap table th{border:1px #dcdddd solid;background:#ec6c1f;width:6em;padding:1em;color:#FFF;}
.youkou_wrap .gray_wrap table td{border:1px #dcdddd solid;background:#FFF;padding:1em;}
.youkou_wrap .gray_wrap .text_indent{padding-left:1em;text-indent:-1em;}
.youkou_wrap .orange{color:#ec6c1f;}

.entry_wrap{padding:0;}
.entry_wrap .inner{margin-top:50px;}
.entry_wrap table{width:100%;}
.entry_wrap table th{border:1px #fff solid;background:#ec6c1f;width:30%;padding:1em 2em;color:#FFF;font-size:18px;text-align:left;}
.entry_wrap table th span{color:#FF0;}
.entry_wrap table td{border:1px #fff solid;background:#dcdddd;padding:1em;}

.entry_wrap table td .size2{width:2em;}
.entry_wrap table td .size4{width:4em;}
.entry_wrap table td .size6{width:6em;}
.entry_wrap table td .size8{width:8em;}
.entry_wrap table td .size30{width:30%;}
.entry_wrap table td .size40{width:40%;}
.entry_wrap table td .size60{width:60%;}
.entry_wrap table td .size_a{width:98%;}
.entry_wrap table td .textarea{width:98%;height:10em;}

.entry_wrap .btn_wrap{padding:20px 0;}
.entry_wrap .btn_kakunin{cursor: pointer;display:block;margin:0 auto;background:url(../img/btn_kakunin.gif) no-repeat;width:222px;height:56px;border:none;}
.entry_wrap .btn_back{cursor: pointer;display:block;margin:0 auto;background:url(../img/btn_back.gif) no-repeat;width:222px;height:56px;border:none;}
.entry_wrap .btn_submit{cursor: pointer;display:block;margin:0 auto;background:url(../img/btn_submit.gif) no-repeat;width:222px;height:56px;border:none;}

.btn_center{padding:50px 0;text-align:center;}
.btn_center .btn_back{margin:0;display: inline-block;}
.btn_center .btn_submit{margin:0;display: inline-block;}
.text_center{text-align:center;}

.mt10{margin-top:10px;}


@media screen and (min-width:1000px) {
/*会社概要*/
.rinen_wrap .orange_wrap .wrap{padding-left:280px;}	
.conpany_wrap .dog_cut_illust_bg{
	background:url(../img/dog_cut_illust_bg.gif) left top no-repeat;
	background-size:414px;
	padding-bottom:80px;
	}
/*採用情報*/
.about_recruit_wrap .left{
	height:244px;
	}
.about_recruit_wrap .left .text_area{padding-left:280px;}
.about_recruit_wrap .left .text_area p{padding-bottom:10px;}

}

@media screen and (max-width:999px) {
/*共通*/
.pc{display:none;}
.sp{display:block;}

main .inner{max-width:650px;}
body{padding-top:75px;}

/*ヘッダー*/
header{
	position:fixed;
	z-index:980;
	width:100%;
	top:0;
	}


/*タイトル*/
h3.sub_title{
	font-family: 'Kiwi Maru', serif;
	font-size:16px;
	padding:10px 0;
	font-weight:500;
	}


/*ヘッダー*/
header{border-top:none;background:#ec6c1f;height:50px;margin-bottom:30px;}
header nav {
  width:auto;
  margin: 0;	
	}
header .logo{width:60px;float:none;margin-left:0;margin:0 auto;padding:10px 0 0;}
header h2.logo{margin-bottom:20px;}

header nav{width:auto;margin:0 auto 0;}
header nav ul{width:100%;}
header nav li{float:none;width:100%;border-left:none;border-bottom:1px #FFF dashed;}
header nav li:last-child{border-right:none;}
header nav a{
	color:#fff;
	font-size:18px;
	padding:10px 0;
	}
header nav a:hover{background:#fe8e3f;}
header nav a span{font-size:11px;color:#fff;display:inline;}

/*インフォメーション*/
.information_wrap{margin-top:26px;padding:4px 0;}
.information_wrap li{float:left;font-size:15px;}
.information_wrap li:last-child{padding-top:6px;}


/*メイン下*/
.dog_wrap{background:url(../img/bg_dog.gif) left top no-repeat;background-size:40%;padding:30px 0 40px;}
.dog_wrap .dog_text{
	margin:0 auto;
	background:url(../img/icon_dog.png) left top no-repeat;
	background-size:22%;
	padding:2vw 0 4vw 24%;
	width:68%;
	}
.dog_wrap .dog_text .btm_text{}

.dog_wrap .dog_text .line_wrap{
	border-top:2px #ec6c1f solid;
	border-bottom:2px #ec6c1f solid;
	padding:2vw 0;
	}
.dog_wrap .dog_text .line_wrap_over{
	border-top:5px #ec6c1f solid;
	border-bottom:5px #ec6c1f solid;
	padding:0.6vw 0;
	}
.dog_wrap .btm_arrow{
	background:url(../img/btm_arrow.png) center no-repeat;
	background-size:50px;
	height:40px;
	margin-bottom:2vw;
	}
	
.dog_wrap .orange_wrap .line_wrap{font-size:18px;text-align:justify;padding:15px;}

/*スマイル*/
.smile_wrap{margin:0 0 50px;}


/*店舗一覧*/
.shop_wrap .shop_list{display:block;margin-bottom:7%;}
.shop_wrap .shop_list li{width:100%;display:block;margin;padding:0 0 7%;}
.shop_wrap .shop_list li:nth-child(2n){padding-left:0;}

.shop_wrap .shop_list th{display: table-cell;}
.shop_wrap .shop_list td{display: table-cell;}

.shop_list_more{
	width:100%;
	}
	
/*フッター*/
.ftr_btn_wrap{position:static;width:90%;max-width:650px;margin:0 auto;}
.ftr_btn_wrap li{position:static;max-width:none;float:left;}
.ftr_btn_wrap li:nth-child(1){width:50%;}
.ftr_btn_wrap li:nth-child(2){width:50%;}
.ftr_btn_wrap li:nth-child(3){width:50%;}
.ftr_btn_wrap li:nth-child(4){width:50%;}

footer .footer{position:static;margin-top:50px;padding:50px 0;}
footer .ftr_logo{width:40%;}
footer .footer .wrap{background:#FFF;padding:30px 30px 10px;border-radius:10px;}
footer .ftr_link_wrap{display:block;}
footer .ftr_link_wrap li{display:block;width:100%;padding:0.2em 0;}
footer .ftr_link_wrap li a{line-height:1em;display:block;color:#fff;background:#ed793e;width:100%;padding:0.5em 0 1em;}
footer .ftr_link_wrap li:nth-child(2n) a{background:#fc9c77;}
footer .ftr_link_wrap li a:hover{background:#ff9b5f;color:#FFF;}
footer .ftr_link_wrap li:nth-child(2n) a:hover{background:#febe99;}

footer .ftr_link_wrap.line li{border:none;}


footer .ftr_link_wrap2{display:none;}
footer .copyright{text-align:center;color:#000;padding:1em 0;font-size:2.5vw;}

footer .ftr_link_wrap li a span{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
footer .ftr_link_wrap li a span::before,
footer .ftr_link_wrap li a span::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
footer .ftr_link_wrap li a span::before{
	left: 2px;
	width: 5px;
	height: 5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*下層ページ*/

/*ヘッダー*/
.sub_page header .logo{width:60px;float:none;margin-left:0;margin:0 auto;padding:10px 0 0;}
.sub_page header h2.logo{margin-bottom:20px;}


/*タイトル*/
.sub_page .title_area{padding:0 0 30px 0;}
.sub_page .title_area h2{}
.sub_page .title_area h3{
	text-align:center;
	border-radius:2vw;
	color:#FFF;
	background:#ec6c1f url(../img/sub_tilte_bg.png) center no-repeat;
	background-size:30%;
	padding:6vw;
	font-size:4vw;
	letter-spacing: 0.3em;
	text-shadow: 1px 1px 3px #000;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight:700;
	}

/*ご利用案内*/
.promise_wrap{position:static;width:100%;}
.promise_wrap .inner{width:100%;max-width:none;}
.promise_wrap .btn_wrap{height:auto;margin:0;}
.promise_wrap li{position:static;max-width:none;padding-bottom:25px;border-radius:0;}
.promise_wrap li h4{padding:25px 0;color:#FFF;font-size:31px;text-align:center;}
.promise_wrap li img{max-width:200px;width:90%;margin:0 auto;}
.promise_wrap li:nth-child(1){width:100%;background:#a54a99 url(../img/bg_relief.png) top left no-repeat;background-size:contain;}
.promise_wrap li:nth-child(2){width:100%;background:#d3051e url(../img/bg_relax.png) top left no-repeat;background-size:contain;}
.promise_wrap li:nth-child(3){width:100%;background:#00913a url(../img/bg_reasonable.png) top left no-repeat;background-size:contain;}
.promise_wrap li:nth-child(4){width:100%;background:#036eb8 url(../img/bg_revolution.png) top left no-repeat;background-size:contain;}
.promise_wrap li p{text-align:center;color:#FFF;}
.promise_wrap li p span{color:#FF0;}

/*FAQ*/
.faq_wrap .orange_bg{margin:0 auto 0;}


/*会社概要*/
.rinen_wrap{padding:0 0 100px;}
.rinen_wrap .orange_wrap{position:relative;background:#ec6c1f;padding:40px;border-radius:15px;}
.rinen_wrap .orange_wrap .wrap{background:#FFF;border-radius:15px;padding:140px 20px 20px;}
.rinen_wrap .orange_wrap .dog_cut_illust{width:140px;position:absolute;top:-50px;left:50%;margin-left:-70px;}
.rinen_wrap .orange_wrap .wrap .sign{display:block;text-align:left;padding-top:1em;}

.conpany_wrap{}
.conpany_wrap .dog_cut_illust_bg{
	background:url(../img/dog_cut_illust_bg.gif) left top no-repeat;
	background-size:300px;
	padding-bottom:10px;
	}

.conpany_wrap table{width:100%;}
.conpany_wrap table tr th{
	font-size:22px;
	width:50%;
	padding:5px;
	}
.conpany_wrap table tr td{
	font-size:18px;
	width:50%;
	padding:5px;
	}

.privacy_wrap .gray_wrap{padding:5vw;}

/*店舗情報*/
.store_wrap{padding-bottom:30px;}
.kids_corner{
	max-width:560px;
	width:100%;
	margin:50px auto 0;
	padding:280px 0 0 0;
	background:url(../img/cut_illust.png) top center no-repeat;
	min-height:220px;
	}
.kids_corner h4{text-align:center;font-size:4vw;padding:5px;display:block;margin-bottom:10px;}
.kids_corner p.red{color:#F00;font-size:18px;line-height:1.4em;}

.info_shop_wrap{padding:30px 0;}


/*採用情報*/
.about_recruit_wrap{display:block;width:100%;margin:50px 0;}
.about_recruit_wrap .left{
	display:block;
	width:100%;
	padding:8px 0;
	height:auto;
	border-radius:5px;
	}	
.about_recruit_wrap .left .man_cut_illust{
	width:29%;
	top:-5vw;
	left:5px;
	}
.about_recruit_wrap .left div.line{
	padding:4px 0;
	border-top:3px #fff solid;
	border-bottom:3px #fff solid;
	height:100%;
	}

.about_recruit_wrap .left .text_area{padding-left:33%;padding-right:0;}
.about_recruit_wrap .left .text_area h4{font-size:19.4px;}
.about_recruit_wrap .left .text_area h4 span{font-size:16.4px;}
.about_recruit_wrap .left .text_area p{font-size:14px;padding-bottom:10px;}

.about_recruit_wrap .right{display:block;width:100%;padding:2.5% 0 0 0;}
.about_recruit_wrap .right li{float:left;width:23%;margin:0 2.5% 2.5% 0;}
.about_recruit_wrap .right li:nth-child(2){margin-right:2.5%;}
.about_recruit_wrap .right li:last-child{width:49%;margin-right:0;margin-bottom:2.5%;}
.about_recruit_wrap .right li a{border-radius:5px;}
.about_recruit_wrap .right li a div.line{padding:4px 0;border-top:3px #fff solid;border-bottom:3px #fff solid;}

/*メッセージ*/
.message_wrap .photo_right{}
.message_wrap h4{font-size:40px;margin-bottom:20px;padding:10px;}
.message_wrap h5{font-size:20px;}
.message_wrap p{font-size:20px;}

.message_wrap .photo_right .left{float:none;width:100%;}
.message_wrap .photo_right .right{float:none;width:100%;padding-bottom:20px;}
.message_wrap .photo_right .right img{max-width:610px;width:98%;margin:0 auto;}

.message_wrap .photo_left .right{float:none;width:100%;}
.message_wrap .photo_left .left{float:none;width:100%;padding-bottom:20px;}
.message_wrap .photo_left .left img{max-width:610px;width:98%;margin:0 auto;}

/*募集要項*/
.youkou_wrap .head_text p{font-size:18px;}
.youkou_wrap .head_text p span{font-size:29px;display:block;margin-bottom:0.2em;}

.youkou_wrap .wrap{margin:20px 0 0;}
.youkou_wrap .wrap .right{float:none;width:100%;margin-top:20px;}
.youkou_wrap .wrap .right ul{margin:10px 0;}
.youkou_wrap .wrap .right li{font-size:18px;}

.youkou_wrap .gray_wrap{padding:20px;font-size:18px;}
.youkou_wrap .gray_wrap table th{border:1px #dcdddd solid;background:#ec6c1f;width:6em;padding:0.5em;color:#FFF;}
.youkou_wrap .gray_wrap table td{border:1px #dcdddd solid;background:#FFF;padding:0.5em;}

.entry_wrap table{width:100%;}
.entry_wrap table th{padding:0.2em 0.5em;font-size:15px;line-height:1.4em;}
.entry_wrap table td{padding:0.2em 0.5em;font-size:15px;}

.ank{position:relative;top:-50px;}

}
@media screen and (max-width:760px) {
/*メイン下*/
.dog_wrap .dog_text{
	font-size:3.2vw;
	line-height:1.2em;
	}
.dog_wrap .dog_text .line_wrap{
	border-top:1px #ec6c1f solid;
	border-bottom:1px #ec6c1f solid;
	}
.dog_wrap .dog_text .line_wrap_over{
	border-top:3px #ec6c1f solid;
	border-bottom:3px #ec6c1f solid;
	}

/*店舗一覧*/
.shop_wrap .shop_list li h4.shop_name{font-size:5vw;}	


/*改行*/
.br_sp{display:block;}

}

@media screen and (max-width:600px) {
/*ご利用案内*/
.promise_wrap li p{font-size:4vw;line-height:1.2em;}

/*店舗情報*/
.kids_corner h4{font-size:6.5vw;}

}

@media screen and (max-width:650px) {
/*ステップ*/
.step_sp .step2{margin-top:-6vw;}
.step_sp .step3{margin-top:-6vw;}
.step_sp .step4{margin-top:-6vw;}

}